/* MSG BOARD */
#msgboard_center{
	margin:0 auto;
	padding-top:70px;
	padding-bottom:35px;}
	
#msgboard_center .title{
	height:45px;
	line-height:45px;
	text-align:center;
	font-size:22px;
	color:#717171;
	border-bottom:1px solid #c7c6c6}
#msgboard_center .border{
	width:1083px;
	border:1px solid #d0d0d0;
	margin-top:31px;
	padding:38px 0px;}
#msgboard_center .border input{
	background:none;
	border:1px solid #dedede;
	float:right;
	font-size:14px;
	color:#919191}
#msgboard_center ul{
	width:705px;
	margin:0 auto;
	height:320px;}
	
#msgboard_center ul li{
	font-size:20px;
	color:#767676;
	margin-bottom:26px;
	height:38px;
	line-height:38px;}
#msgboard_center ul li .input1{
	width:598px;
	height:36px;
	}
#msgboard_center ul li .input2{
	width:598px;
	height:127px;
	background:none;
	float:right;
	border:1px solid #dedede;
	line-height:38px;
	font-family:'微软雅黑';
	font-size:14px;
	color:#919191;
	}
#msgboard_center ul li .button{
	border:none;
	width:128px;
	height:36px;
	text-align:center;
	line-height:36px;
	color:#FFF;
	font-size:20px;
	background-color:#06afe6;
	cursor:pointer}	
	
	
#msgboard_center .border .title2{
	width:1083px;
	height:36px;
	line-height:36px;
	background-color:#6a98cc;
	color:#FFF;
	font-size:18px;
	text-align:left;
	text-indent:27px;
	margin-top:50px;}
	

#msgboard_center .border .li_msg{
	width:1083px;
	border-bottom:1px solid #d0d0d0;
	border-top:1px solid #d0d0d0;
	margin-top:12px;
	background-color:#f9f9f9}
	
#msgboard_center .border .li_msg .top{
	height:28px;
	border-bottom:1px solid #d0d0d0;
	line-height:28px;
	text-align:center;
	font-size:14px;
	color:#000}
	
#msgboard_center .border .li_msg .top .name{
	float:left;
	margin-left:30px;}
#msgboard_center .border .li_msg .top .date{
	float:right;
	margin-right:30px;}
#msgboard_center .border .li_msg .top .ip{
	width:200px;
	float:right;
	margin-right:300px;}

#msgboard_center .border .li_msg .content{
	padding:15px 30px;
	font-size:14px;}
	
/*LIS SEARCH*/
.lis_search_title{
	border-bottom:1px solid #c7c6c6;
	color:#727272;
	font-size:30px;
	text-align:center;
	height:50px;
	line-height:50px;
	margin:0 auto;
	padding-top:70px;
}
.lis_search_box{
	width:711px;
	height:323px;
	padding-top:12px;
	border:1px solid #e3e3e3;
	margin:0 auto;}
	
.lis_search_box table{
	width:465px;
	height:225px;
	margin:0 auto;
	font-size:24px;
	color:#727272;
	text-align:left;}
.lis_search_box table .title{	
	height:115px;}
.lis_search_box .input{
	width:310px;
	height:30px;
	border:1px solid #b9b9b9;
	background:none;
	font-size:16px;
	line-height:30px;
	color:#727272;
	text-align:left;
	text-indent:10px;}
.lis_search_box .button{
	width:128px;
	height:36px;
	line-height:36px;
	border:none;
	background-color:#06afe6;
	font-size:24px;
	color:#fff;
	float:right;
	margin-top:40px;}
	

.lis_result_title{
	height:50px;
	line-height:50px;
	text-align:center;
	padding-top:65px;
	font-size:36px;
	color:#000;
	margin:0 auto}
	
.lis_result_table{
	margin:0 auto;
	text-align:center;
	color:#000;
	border-left:1px solid #e2e2e2;
	border-top:1px solid #e2e2e2;}
.lis_result_table .title{
	height:65px;
	background-color:#f0f0f0;
	font-size:18px;}
	
.lis_result_table .title td{
	border-right:1px solid #e2e2e2}
	
.lis_result_table .lis{
	height:48px;
	font-size:16px;
	}
	
.lis_result_table .lis td{
	border-bottom:1px solid #e4e4e4;
	border-right:1px solid #e4e4e4}
	
	

/*问卷调查*/
#question_center{
	padding:50px 0px;
	margin:0 auto;}
#question_center .title{
	font-size:30px;
	color:#727272;
	height:40px;
	border-bottom:1px solid #c6c6c6;
	width:inherit;
	text-align:center;}
#question_center .question{
	width:965px;
	margin-top:40px;
	padding-left:120px;}
#question_center .question .q{
	font-size:20px;
	height:30px;
	line-height:30px;}
#question_center .question .option{
	height:30px;
	line-height:30px;
	padding-left:20px;
	margin-top:5px;
	}
#question_center .question .option input{
	margin-right:10px;
	cursor:pointer}

#question_center .buttons{
	height:35px;
	margin-top:50px;
	padding-left:410px;}
#question_center .buttons input{
	border: medium none;
	width: 128px;
	height: 35px;
	text-align: center;
	line-height: 36px;
	color: #FFF;
	font-size: 20px;
	background-color:#06AFE6;
	cursor: pointer;}
#question_center .error{
	height:30px;
	line-height:30px;
	color:#F00;
	font-size:16px;
	text-align:center}


/*统计结果页面*/
#question_center .question .result{
	width:1000px;
	margin-top:10px;}
#question_center .question .result li{
	height:30px;
	width:inherit;
	line-height:30px;
	margin-top:5px;}
#question_center .question .result li span{
	width:350px;
	height:30px;
	float:left;
	text-indent:15px;}
#question_center .question .result li .bfb{
	float:left;
	height:20px;
	margin-top:5px;
	background-color:#0CF;}
#question_center .question .result li .num{
	width:200px;
	float:right;
	height:30px;
	text-indent:15px;
	line-height:30px;
	font-size:12px;
	text-align:left;}
/*问卷主题*/
#question_center .theme{
	height:50px;
	line-height:50px;
	font-size:18px;
	text-align:left;
	text-indent:20px;
	border-bottom:1px dashed #E7E7E7}
#question_center .theme a{
	color:#000}
#question_center .theme a:hover{color:#d80d18}
#question_center .theme .sqe{
	width:50px;
	float:left;
	line-height:50px;
	text-align:center}
#question_center .theme .startime{
	float:right;
	font-size:16px;
	line-height:50px;
	}
	
#question_center .question .wbinput{
	margin-left:20px;
	margin-top:10px;
	height:36px;
	width:325px;
	background:none;
	border:1px solid #dedede;
	font-size:18px;
	color:#919191
	}
#question_center .question textarea{
	width:700px;
	height:127px;
	background:none;
	margin-left:132px;
	margin-top:10px;
	border:1px solid #dedede;
	line-height:38px;
	font-family:'微软雅黑';
	font-size:18px;
	color:#919191;}

/*医生搜索结果*/
#doctor_search{
	padding-top:30px;
	padding-bottom:60px;
	margin:0 auto;}
#doctor_search .title{
	height:35px;
	border-bottom:1px solid #c7c6c6;
	font-size:18px;
	color:#5e95b5;
	text-indent:5px;}
#doctor_search .title span{
	float:right;
	margin-right:20px;}
#doctor_search .title span a{
	color:#5e95b5}
#doctor_search .box{
	height:75px;}
#doctor_search .box span{
	float:left;
	height:75px;
	line-height:75px;
	color:#000;
	margin-right:10px;}
#doctor_search .box input{
	width:200px;
	height:22px;
	border:1px solid #9e9e9e;
	float:left;
	margin-right:45px;
	margin-top:26px;
	line-height:22px;
	text-align:left;
	font-size:14px;
	color:#a2a2a2;}
#doctor_search .box .chaxun{
	float:right;
	margin-top:26px;
	width:98px;
	height:24px;
	border:1px solid #9e9e9e;
	background-color:#fff;
	line-height:20px;
	cursor:pointer;
	text-align:center;
	color:#5e95b5;
	margin-right:0px;}
#doctor_search .title2{
	font-size:20px;
	height:36px;
	text-indent:60px;
	line-height:36px;
	text-align:left;
	color:#191919;
	background-position:16px center;
	background-color:#f0f0f0;
	background-repeat:no-repeat;}
#doctor_search .result{
	height:149px;
	border-bottom:1px solid #b3b3b3;}
#doctor_search .result .nto{
	height:60px;
	line-height:60px;
	font-size:18px;
	text-indent:55px;
	text-align:left;}
#doctor_search .result .nto a{
	color:#000}
#doctor_search .result .nto a:hover{color:#d80d18}
#doctor_search .result .zhuanchang{
	height:59px;
	padding:15px 30px;
	text-indent:25px;
	line-height:19px;
	font-size:14px;
	color:#a2a2a2}
	
/*新增 历史沿革*/
.lsygArticle{
	width:100%;
	position:relative;
	cursor:pointer;
	float:left;}
.lsygArticle .leftborder{
	width:60px;
	float:left;
	border-right:5px solid #616161}
.lsygArticle .text{
	float:left;
	width:644px;
	padding-left:40px;
	margin-left:15px;
	border-bottom:1px dashed #c8c8c8}
.lsygArticle .text p{
	height:45px;
	line-height:45px;
	font-size:14px;
	font-weight:bold}
.lsygArticle .text div{
	padding:5px 0px;
	line-height:25px;
	font-size:14px;
	color:#5f5f5f;
	word-break:break-all;
	text-indent:25px;
	font-family:'宋体';}
	
.lsygArticle .lsygYear{
	height:28px;
	padding-left:23px;
	background-repeat:no-repeat;
	background-position:left center;
	position:absolute;
	left:15px;
	line-height:28px;
	background-color:#fff;
	font-size:18px;
	text-align:left;}
.lsygarticlemore{
	width:250px;
	height:37px;
	background-color:#A0C7DE;
	float:left;
	margin-top:20px;
	margin-left:257px;
	cursor:pointer;
	text-align:center;
	line-height:37px;
	font-size:14px;
	font-weight:bold;
	color:#fff}
.lsygarticlemore:hover{
	background-color:#70A8C9;
	color:#51545B}
	
/*医生首页搜索框*/
#doctorSearchBox{
	width:800px;
	height:40px;
	background-color:#A0C7DE;
	margin-bottom:10px;
	font-size:14px;
	color:#fff;
	line-height:40px;
	text-indent:15px;
	margin-top:15px;}
#doctorSearchBox span{
	float:left;margin-right:15px;
	margin-left:15px;}
#doctorSearchBox .input{
	width:220;
	height:25px;
	float:left;
	border:none;
	margin-top:8px;
	margin-right:15px;}
#doctorSearchBox .input input{
	width:150px;
	height:25px;
	border:none;
	background:none;
	float:left;
	color:#707070;
	background-color:#fff}
#doctorSearchBox .input .bg{
	float:left;
	width:12px;
	height:25px;
	background-position:center;
	background-repeat:no-repeat}

#doctorSearchBox .anniu{
	height:40px;
	width:60px;
	float:right;
	background-position:center;
	background-repeat:no-repeat;
	background-color:#70a8c9;
	cursor:pointer}


	
	